[global]
PapierFondEcran=DEGRADE  8 3  
CouleurBarreTitre=1 3

[install]
TitreInstall=Installation
NomProduit=ANOTHER WORLD
Dir=C:\ANOTHER
InstallPartiel=0
Simulation=0
Exec=instcl

[presentation]
LogoInit01=0
LogoInit02=0

[options]
Option01=0

[disques]
Disque01=CD-ROM JEUX Nø1

[fichiers]
ANOTHER.ARJ,ANOTHER WORLD,,Q,1115,1,1
INSTCL.COM,NETTOYEUR,,Q,214,1,1   
